System.Drawing [00 24 00 00 04 80 00 00 94 00 00 00 06 02 00 00 00 24 00 00 52 53 41 31 00 04 00 00 01 00 01 00 07 D1 FA 57 C4 AE D9 F0 A3 2E 84 AA 0F AE FD 0D E9 E8 FD 6A EC 8F 87 FB 03 76 6C 83 4C 99 92 1E B2 3B E7 9A D9 D5 DC C1 DD 9A D2 36 13 21 02 90 0B 72 3C F9 80 95 7F C4 E1 77 10 8F C6 07 77 4F 29 E8 32 0E 92 EA 05 EC E4 E8 21 C0 A5 EF E8 F1 64 5C 4C 0C 93 C1 AB 99 28 5D 62 2C AA 65 2C 1D FA D6 3D 74 5D 6F 2D E5 F1 7E 5E AF 0F C4 96 3D 26 1C 8A 12 43 65 18 20 6D C0 93 34 4D 5A D2 93] 1.0.3300.0 1.0.5000.0 2.0.0.0 Gtk# is thread aware, but not thread safe; See the <link location="node:gtk-sharp/programming/threads">Gtk# Thread Programming</link> for details. System.MarshalByRefObject System.IDisposable To be added

Defines a group of type faces having a similar basic design and certain variations in styles. This class cannot be inherited.

- Constructor
  To be added

  Initializes a new from the specified generic font family.

  The from which to create the new .
  1.0.5000.0
  2.0.0.0
- Constructor

  Passing empty string ("") for the parameter causes an exception.

  Initializes a new with the specified name.

  The name of the new .
  1.0.5000.0
  2.0.0.0
- Constructor
  To be added

  Initializes a new in the specified with the specified name.

  A that represents the name of the new .
  The that contains this .
  1.0.5000.0
  2.0.0.0
- Method
  System.Void

  Calling allows the resources used by this to be reallocated for other purposes.

  Call when you are finished using the . The method leaves the in an unusable state. After calling , you must release all references to the so the garbage collector can reclaim the memory that the was occupying. For more information, see Cleaning Up Unmanaged Resources and Implementing a Dispose Method.

  Always call before you release your last reference to the . Otherwise, the resources it is using will not be freed until the garbage collector calls the object's Finalize method.

  Releases all resources used by this .

  This method does not return a value.

  1.0.5000.0
  2.0.0.0
- Method
  System.Boolean `` To be added

  Indicates whether the specified object is a and is identical to this .

  true if is a and is identical to this ; otherwise, false.

  The object to test. 1.0.5000.0 2.0.0.0
- Property
  System.Drawing.FontFamily[] To be added: an object of type 'FontFamily []' To be added

  Returns an array that contains all the objects associated with the current graphics context.

  1.0.5000.0
  2.0.0.0
- Method
  1.0.5000.0
  2.0.0.0
  System.Void To be added. To be added.
- Property
  System.Drawing.FontFamily To be added: an object of type 'FontFamily' To be added

  Gets a generic monospace .

  1.0.5000.0
  2.0.0.0
- Property
  System.Drawing.FontFamily To be added: an object of type 'FontFamily' To be added

  Gets a generic sans serif object.

  1.0.5000.0
  2.0.0.0
- Property
  System.Drawing.FontFamily To be added: an object of type 'FontFamily' To be added

  Gets a generic serif .

  1.0.5000.0
  2.0.0.0
- Method
  System.Int32 `` To be added

  Returns the cell ascent, in design units, of the of the specified style.

  The cell ascent for this that uses the specified .

  A that contains style information for the font. 1.0.5000.0 2.0.0.0
- Method
  System.Int32 `` To be added

  Returns the cell descent, in design units, of the of the specified style.

  The cell descent metric for this that uses the specified .

  A that contains style information for the font. 1.0.5000.0 2.0.0.0
- Method
  System.Int32 ``

  Em square is a typography term that refers to the rectangle occupied by the font's widest letter, traditionally the letter M.

  Gets the height, in font design units, of the em square for the specified style.

  The height of the em square.

  The for which to get the em height. 1.0.5000.0 2.0.0.0
- Method
  System.Drawing.FontFamily[] `` To be added

  Returns an array that contains all the objects available for the specified graphics context.

  An array of objects available for the specified object.

  The object from which to return objects. 1.0.5000.0 2.0.0.0
- Method
  System.Int32 To be added

  Gets a hash code for this .

  The hash code for this .

  1.0.5000.0
  2.0.0.0
- Method
  System.Int32 `` To be added

  Returns the line spacing, in design units, of the of the specified style. The line spacing is the vertical distance between the base lines of two consecutive lines of text.

  The distance between two consecutive lines of text.

  The to apply. 1.0.5000.0 2.0.0.0
- Method
  System.String ``

  To indicate language neutral, you should specify 0 for the parameter. For a listing of the available languages and sublanguages, see the Winnt.h header file. If you have vsprvs installed, this header file can typically be found relative to the vsprvs installation directory at \\VC\PlatformSDK\Include.

  Returns the name, in the specified language, of this .

  A that represents the name, in the specified language, of this .

  The language in which the name is returned. 1.0.5000.0 2.0.0.0
- Method
  System.Boolean `` To be added

  Indicates whether the specified enumeration is available.

  true if the specified is available; otherwise, false.

  The to test. 1.0.5000.0 2.0.0.0
- Property
  System.String To be added: an object of type 'string' To be added

  Gets the name of this .

  1.0.5000.0
  2.0.0.0
- Method
  System.String To be added

  Converts this to a human-readable string representation.

  The string that represents this .

  1.0.5000.0
  2.0.0.0